Subject: Re: Chat Transcript
From: Ramananda <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 25 Jan 2017 14:33:50 +0530 (IST)

Hello Mam, 

I took this chat. Since Sir and Mam are outside, I thought I would escalate to Subir, so he can reach out to sir much faster through Skype. I am sorry I did not escalate to Saurabh Sir on his livesalesman address. 

Rama 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, January 25, 2017 2:19:46 PM 
Subject: Fwd: Chat Transcript 

Hi, 

Who took this chat? Why was it never sent to us? I know it has been sent earlier but he never gave his phone number in earlier chats. If he did this time, it should have been sent to us. Why was it not sent again? 

Sent from my iPhone 

Begin forwarded message: 

From: LivePerson Chat < [email-masked] > 
Date: 25 January 2017 at 20:52:44 GMT+13 
To: < [email-masked] > 
Subject: Chat Transcript 

BQ_BEGIN

General Info 

Chat start time 	Jan 24, 2017 11:22:11 PM EST 
Chat end time 	Jan 24, 2017 11:41:21 PM EST 
Duration (actual chatting time) 	00:19:09 
Operator 	Anthony 
Pre-Chat Survey 

E-mail Address 	[email-masked] 

Name 	jimmin 
Exit Survey 

Please rate the support agent 	Excellent 
Would you like us to email you a transcript of this chat? 	no 
Operator Survey 

Qualified Chat? 	Yes 
Follow-up required 	No 
Department 	LiveSalesman.com 

Custom Variables 

survey_pre-chat 	Default 
survey_exit 	Default 
For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for choosing to chat with us. An agent will be with you shortly. 
info: You are now chatting with Anthony. 
Anthony: 
Hello, welcome to our Live Chat, how may I assist you today? 

jimmin: Hi, 
jimmin: I have spoke to livesalesman agents several times before 
jimmin: can you tell me an email adress of some one I can talk about the cost estimation? 
Anthony: 
Unfortunately, we do not have the email address support. However, I can definitely have some call you or skype you as soon as possible. 

can you please share me your email address and your skype ID? 

jimmin: if you don't have email then wher do I send RFQ file? 
Anthony: 
Once our sales manager will contact you, I am sure he will give you his personal email address for you to send the file 

jimmin: it would be nice if i can commnunitate with some one I can disccuss the cost and quotations 
jimmin: sounds good. can I talk to sales manager? 
Anthony: 
I can definitely understand, however, rest assure your details has already been escalated to our relevant team. 

its just that our sales manager is currently out of country, hence response got little delay. We can forward to him to see if he can contact you by today 

jimmin: Ok..did I talked with you before? :) 
Anthony: 
I see you speak with one of our agent previously/ So for me to pass the message from my end, I will need your email address and skype ID 

jimmin: I do not have skype id now I have to make on. and my email is [email-masked] 
Anthony: 
ok. can you share me your contact number as well ? 

jimmin: also I do not think I can use skype now due to the online security wall or some sort 
Anthony: 
sure, no worries 

jimmin: office phone im using is call only so i dont think you can reach me directly. it is +82 070 7125 5115 
jimmin: may be an call operater might answer. I havent used international calls so im not sure ;( 
Anthony: 
okay. I will try my best to have our sales manager to get in touch with you as soon as possible 

jimmin: great. thank you so much 
Anthony: You are welcome 
Anthony: 
Is there anything else I can help you with today? 

jimmin: not at the moment. thank you 
Anthony: 
Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 

jimmin: all right. have a good one 

BQ_END

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________